Catalyst-Engine-SCGI

Prerequisites

Catalyst-Engine-SCGI declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.8Catalyst-Runtime-5.90077122.86
SCGI0SCGI-0.6131.43

Catalyst-Engine-SCGI declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43

Catalyst-Engine-SCGI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571